.portfolio-rect{
    margin-top: -390px;
    width: 70%;
    margin-left: 200px;
}
.portfolio-section-one{
    margin-top: 30px;
}
.portfolio-section-one-heading{
    font-size: 75px;
    padding-top: 90px;
    width: 75%;
}





/* portfolio gallery */

.portfolio-gallery{
    margin-top: 100px;
}
.filter-button
{
    font-size: 19px;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 30px;
}
.filter-button:hover
{
    font-size: 18px;
    border-radius: 5px;
    text-align: center;
    color: #000;

}
.btn-default:active .filter-button:active
{
    color: #000;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}
.gallery-line{
    padding-bottom: 30px;
}

.img-one{
    background-image: url('../../img/portfolio/Glam Bg.png');
    background-size: cover;
    height: 500px;
    background-position: 50% 50%;
}
.img-two{
    background-image: url('../../img/portfolio/Group 122.png');
    background-size: cover;
    height: 500px;
    background-position: 50% 50%;
}
.img-three{
    background-image: url('../../img/portfolio/Next.png');
    background-size: cover;
    height: 500px;
    background-position: 50% 50%;
}
.img-four{
    background-image: url('../../img/portfolio/Oranic.png');
    background-size: cover;
    height: 500px;
    background-position: 50% 50%;
}
.img-five{
    background-image: url('../../img/portfolio/Jessica.png');
    background-size: cover;
    height: 500px;
    background-position: 50% 50%;
}
.img-six{
    background-image: url('../../img/portfolio/Group 131.png');
    background-size: cover;
    height: 500px;
    background-position: 50% 50%;
}
.img-seven{
    background-image: url('../../img/portfolio/Group 128.png');
    background-size: cover;
    height: 500px;
    background-position: 50% 50%;
}
.img-eight{
    background-image: url('../../img/portfolio/Group 127.png');
    background-size: cover;
    height: 500px;
    background-position: 50% 50%;
}
.img-nine{
    background-image: url('../../img/portfolio/Group 129.png');
    background-size: cover;
    height: 500px;
    background-position: 50% 50%;
}
.img-ten{
    background-image: url('../../img/portfolio/Group 130.png');
    background-size: cover;
    height: 500px;
    background-position: 50% 50%;
}
.portfolio-laptop{
    position: absolute;
    width: 70%;
    top: 135px;
    left: 110px;
}

.portfolio-lcd{
    position: absolute;
    width: 50%;
    top: 150px;
    left: 150px;
}
.design-one-heading{
    position: absolute;
    bottom: 35px;
    left: 60px;
    color: #fff;
}
.design-one-para{
    position: absolute;
    bottom: 0px;
    left: 60px;
    color: #fff;
}
.portfolio-mobile{
    position: absolute;
    width: 40%;
    top: 120px;
    left: 190px;
}

/* .portfolio-main-gallery{
    position: static;
    height: auto;
}
.portfolio-gallery{
    position: static;
} */

.scroll-up{
    right: 0px;
    float: right;
    border: none;
    border-radius: 100%;
    padding: 10px;
    position: absolute;
    bottom: 30px;
    outline: none;
    opacity: 0.4;
}
.scroll-up:focus{
    outline: none;
}
.scroll-up img{
    width: 40px;
}


@media(max-width: 768px){
    .portfolio-rect{
        margin-top: -265px;
        width: 70%;
        margin-left: 170px;
    }
    .portfolio-section-one-heading{
    font-size: 45px;
    padding-top: 90px;
    width: 75%;
}
.scroll-up{
        bottom: 70px;
    }
    .img-one, .img-two, .img-three, .img-four, .img-five, .img-six, .img-seven, .img-eight, .img-nine, .img-ten{
        background-position: 100%;
    }
    .portfolio-laptop{
        left: 50px;
        width: 75%;
    }
    .portfolio-mobile{
        width: 60%;
        left: 80px;
    }
    .portfolio-lcd{
        width: 60%;
        left: 80px;
    }
    .design-one-heading{
        left: 30px;
    }
    .design-one-para{
        left: 30px;
    }
}

@media(max-width: 767px){
    .portfolio-section-one-heading{
        padding-top: 0px;
        width: 100%;
    }
}
@media(max-width: 425px){
    .full-page-fixed{
        position: fixed;
    }
    .scroll-up{
        bottom: 110px;
    }
    .portfolio-mobile{
        top: 90px;
    }
}
@media(max-width: 320px){
    .img-one, .img-two, .img-three, .img-four, .img-five, .img-six, .img-seven, .img-eight, .img-nine, .img-ten{
        height: 450px;
    }
}